﻿@font-face {
    font-family: myFirstFont;
    src: url(IRANSANS_FANUM.woff);
}

@font-face {
    font-family: secondFirstFont;
    src: url(BKoodakBold.woff);
}

@font-face {
    font-family: myFirstFontTitr;
    src: url(BTitrBd.ttf);
}

* {
    font-family: myFirstFont;
}

body {
    background-color:#e8f7ff;
    margin:0;
}

.flex-container {
    display: flex;
    flex-wrap: wrap;
    
    align-items: flex-start;
    justify-content: center;
    margin: 10px;
}

    .flex-container > div {
        
        width: 350px;
        height:350px;
        margin: 10px;
        text-align: center;
        line-height: 25px;
        font-size: 15px;
    }

.aspNetDisabled {
color: #088100;
    background-color: aliceblue;
    border: solid 1px;
    opacity: 1;
}


#TreeNav {
    display: none;
    width: 100%;
}

#myTable {
display:none;
}



.operation {
    text-align: center;
}

.TextboxCheck {
    width: calc(100% - 150px);
    font-size: 15px;
    border: none;
    padding: 8px;
}

.TextboxEntry {
    width: calc(100% - 150px);
    font-size: 15px;
    border: none;
    border-bottom: 1px solid #000;
    padding: 8px;
}

.lblheader {
    width: 150px;
    float: right;
    text-align: left;
    padding: 8px;
    font-weight: 800;
}

.hintLabel {
    color: red;
    font-size: 30px;
}

.odd {
    background-color:#dbe3ff !important
}

.oddEntry {
    background-color: #cef8ff;
}

.entrybutton {
    padding: 10px;
    font-size: 20px;
    width: 200px;
}

.header {
    padding: 10px;
    overflow: hidden;
    display: block;
    top: 0;
    height: 75px;
    margin: auto;
    text-align: center;
}

.navbar {
    overflow: hidden;
    background-color: #333;
    font-family: myFirstFont !important;
}

    .navbar a {
        float: right;
        display: block;
        color: #f2f2f2;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
        font-size: 17px;
    }
    /*
.active {
  background-color: #ed782a;
  color: white;
}
*/
    .navbar .icon {
        display: none;
    }

.dropdown {
    float: right;
    overflow: hidden;
}

    .dropdown .dropbtn {
        font-size: 17px;
        border: none;
        outline: none;
        color: white;
        padding: 14px 16px;
        background-color: inherit;
        font-family: "myFirstFont" !important;
        margin: 0;
    }

h1 {
    font-family: "myFirstFont" !important;
    font-size: 30px;
    margin-top: 0;
    margin-bottom: 0;
}

hr {
    margin-top: 5px;
    margin-bottom: 5px;
}
/*
td {
white-space:pre;
}
    */
.dropdown-content {
    display: none;
    position: absolute;
    top: 50px;
    background-color: #f9f9f9;
    min-width: 200px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    font-family: "myFirstFont" !important;
    z-index: 1;
}

    .dropdown-content a {
        float: none;
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
        text-align: right;
        font-family: "myFirstFont" !important;
    }

.navbar a:hover, .dropdown:hover .dropbtn {
    background-color: #555;
    color: white;
}

.dropdown-content a:hover {
    background-color: #ddd;
    color: black;
}

.dropdown:hover .dropdown-content {
    display: block;
}

@media screen and (max-width: 50px) {
    .navbar a:not(:first-child), .dropdown .dropbtn {
        display: none;
    }

    .navbar a.icon {
        float: left;
        display: block;
    }

    .navbar.responsive {
        position: relative;
    }

        .navbar.responsive .icon {
            position: absolute;
            left: 0;
            top: 0;
        }

        .navbar.responsive a {
            float: none;
            display: block;
            text-align: right;
        }

        .navbar.responsive .dropdown {
            float: none;
        }

        .navbar.responsive .dropdown-content {
            position: relative;
        }

        .navbar.responsive .dropdown .dropbtn {
            display: block;
            width: 100%;
            text-align: right;
        }
}

.SlideShow2 {
    margin-top: 50px;
    max-width: 1200px;
    width: 80%;
    display: block;
    margin-right: 10%;
    margin-left: 10%;
    z-index: -1;
}

.container {
    position: relative;
    text-align: center;
    color: white;
    margin-left: auto;
    margin-right: auto;
    width: 654px;
}

/* Bottom left text */
.centered {
    position: absolute;
    top: 37%;
    left: 43%;
    transform: translate(-50%, -50%);
}

.bottom-right {
    position: absolute;
    top: 59%;
    left: 43%;
    transform: translate(-50%, -50%);
}

.bottom-right2 {
    position: absolute;
    bottom: 13%;
    left: 36%;
}

.bottom-left {
    position: absolute;
    bottom: 8px;
    left: 36%;
    width: 219px;
}

.lable {
    text-align: left;
}

input:disabled {
color:#000000;
}

@media screen and (max-width: 800px) {
    .wrapper, .dataFrame {
        width: 100% !important;
    }
}


            .parent {
                margin: 0;
                padding:0;
                text-align: center;
            }

            .child {
                display: inline-block;
                padding: 10px;
                vertical-align: middle;
            }